// Colors
$white: #FFFFFF;
$black: #000000;
$gray-light: #F9FBFE;
$gray-dark: #444444;
$blue-dark: #3E5CC5;
$blue-light: #D3EAFA;
$blue-text: #3B99E1;
$green: #60DC64;

$blue-gradient: linear-gradient(45deg, #3E5CC5 0%, #5B8AF8 100%);

// Text
$font-size-base: 1rem;
$font-size-1: $font-size-base * 3;      // ~48px
$font-size-2: $font-size-base * 1.5;    // ~24px
$font-size-3: $font-size-base * 1.125;  // ~18px
$font-size-4: $font-size-base * 1;      // ~16px
$font-size-5: $font-size-base * .875;   // ~14px
$font-size-6: $font-size-base * .75;    // ~12px

$line-height-base: 1.5;
$line-height-sm: 1.2;
$line-height-lg: 1.8;

// Grid
$grid-base: 10px;
$gutter: $grid-base * 1.5; // odstep pomiedzy pionowymi kolumnami

// Rounding
$border-radius: $grid-base * .5;

// Breakpoint - definicja wielkosci krytycznych urzadzen
$bp-medium: '800px';
$bp-large: '1200px';

h1 {
  color: green;
}